• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

probleme de pilotes?

Samigina

Membre confirmé
8 Mai 2000
136
0
Je ne comprends pas ce qui se passe, je ne peux plus imprimer sur une hp color laser jet 4500 (et en fait toutes les imprimantes meme le pdf writer de acrobat). Ca a commencé en me disant que je ne pouvais pas utiliser laserwriter 8 dans le selecteur. J'ai donc remplacer l'extension laser writer 8 par une valide. La il reconnait bien l'imprimante dans le selecteur (elles sont meme presentes dans la barre de reglages) mais dans les application il me dit qu'il est impossible d'imprimer les documents... ID=-9004
c'est le code de l'erreur...si quelqu'un pouvait me donner une autre solution que de reinstaller tout le systeme merci (au fait je ne sais pas si ca joue, mais cela correspond a la mise a jopur vers 9.1 bien que je ne pense pas que ce soit la cause veritable) a+
 

-anonyme-

Légende
26 Février 2001
66 286
2 667
bon je crois bien que c'est la mise a jour vers os 9.1 qui me donne cette desagreable surprise...je viens en effet de mettre mon systeme à jour chez moi, dans ma demeure, dans le sein des seins...et cela me fait la meme chose, je ne peux plus imprimer... si quelqu'un connais une solution merci d'avance
 

-anonyme-

Légende
26 Février 2001
66 286
2 667
ca me fait la meme chose avec le ps printer...c tres genant et je ne comprend pas d'ou cela peut venir, je te dis meme l'imprimante pdf d'acrobat ne fonctionne plus
 

-anonyme-

Légende
26 Février 2001
66 286
2 667
Salut Samigina,

1 - Faire le ménage dans /Dossier Système/Préférences/Préfs. d'Impression : virer tout le contenu sans hésitation...

2 - Faire attention aux install Laserwriter 8.x.x + AdobePS 8.x.x, ne pas avoir de fichiers communs (genre PrintingLig) : AdobePS 8.6 & 8.7 installent AdobePrintingLig, peut être qu'une install AdobePS 8.5.x a modifié et écrasé PrintingLig du MacOS

3 - Virer également toutes les préfs concernant les services d'impression...

4 - Virer (en dernier recours tout ce qui concerne les Lasewriter & Co (AdobePS aussi), lancer une install perso de MacOS, puis installer les ressources d'impression seules...

5 - Attention à certains PPD qui contiennent du code PostScript limité à PS niveau 2 (ouvrir le PPD et vérifier la ligne *LanguageLevel: "n", où n est la version supporté par l'interpréteur PostScript)

6 - Last but not least : il m'est arrivé de me cogner une install complète de l'OS suite à problèmes d'impression icompréhensibles... Bon courage...

A+ ;-)